echo off
set LOCALHOST=%COMPUTERNAME%
set KILL_CMD="C:\PROGRA~1\ANSYSI~1\v182\fluent/ntbin/win64/winkill.exe"

"C:\PROGRA~1\ANSYSI~1\v182\fluent\ntbin\win64\tell.exe" i11-h732-07 50999 CLEANUP_EXITING
if /i "%LOCALHOST%"=="i11-h732-07" (%KILL_CMD% 8920) 
if /i "%LOCALHOST%"=="i11-h732-07" (%KILL_CMD% 11164) 
if /i "%LOCALHOST%"=="i11-h732-07" (%KILL_CMD% 10908)
del "C:\Users\jreinhar\Desktop\FLE\cleanup-fluent-i11-h732-07-11164.bat"
